Программа:
DotNetNuke 4.x
DotNetNuke 5.x

Уязвимость позволяет удаленному пользователю выполнить XSS нападение на
целевую систему. Уязвимость существует из-за недостаточной обработки входных
данных в параметрах поиска перед отображением пользователю. Атакующий может
выполнить произвольный сценарий в браузере жертвы в контексте безопасности
уязвимого сайта.



Оставить мнение